﻿/* Dialoger for MCP betaling */
/* Benyttes i Attestasjon, Kontroller Reise/utlegg og Lønn */

.mcpSigningWarning {
    /*background-image: url(../../../../shared/content/img/Exclamation.svg);*/
    background-image: url(../img/Exclamation.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    pointer-events: auto;
    display: none;
    margin-bottom: -5px;
    margin-left: 5px;
}

.signingSumName {
    font-weight: normal;
}

.payoutApproverHeader {
    width: 100%;
    margin-top: -29px;
}

.payoutApproverDescription {
    width: 100%;
    margin-bottom: 20px;
}

.payoutApproverFooter {
    background-color: #F6D9E1;
    border-radius: 3px;
    padding: 2%;
}

.payoutApproverFooterHeader {
    font-weight: bold;
    font-size: 14px;
}

.payoutApproverFooterBody {
    margin-top: -15px;
}

.payoutApproverListViewItem {
    display: flex;
    justify-content: space-between;
    border-width: 0px;
    border-bottom-width: 1px;
    border-bottom-color: #33333333;
    margin: 5px 0px;
    border-style: solid;
    align-items: center;
}

.payoutApproverListViewItemSingle {
    display: flex;
    justify-content: space-between;
    border-width: 0px;
    border-bottom-width: 0px;
    border-bottom-color: #33333333;
    margin: 5px 0px;
    border-style: solid;
    align-items: center;
}

.bolkIsSigned {
    /*background-image: url(../../../../shared/content/img/ProgressApproved.svg);*/
    background-image: url(../img/ProgressApproved.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    pointer-events: auto;
    display: inline-block;
}

.bolkBeingSigned {
    /*background-image: url(../../../../shared/content/img/ApproveProgressbar.gif);*/
    background-image: url(../img/ApproveProgressbar.gif);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    pointer-events: auto;
    display: inline-block;
}

.payoutErrorItemHeader {
    display: flex;
    justify-content: space-between;
}

.payoutErrorItemHeader > span {
    color: #9c9c9c;
}

.payoutErrorItem:not(:last-child) {
    margin-bottom: 50px;
}

.payoutErrorItemButtonApprovePay {
    margin-top: 25px;
    margin-right: 15px;
}

.payoutErrorItemButtonApproveManual {
    margin-top: 25px;
}